Subject: Re: [PATCH] builtin-rerere: fix conflict markers parsing

From: Olivier Marin <[email-masked]>
Date: Mon, 07 Jul 2008 16:44:41 +0200

Johannes Schindelin a écrit :
> 
> Okay, but then the obvious question is: what do you do about "<<<<<<" 
> lines that are not a marker?

The answer is the same.

> Same remark as before: if you fix rerere, why not do it properly?

If you have a better fix send a patch or at least give me some clues.

Olivier.